Expand list of people who can create new Labs project
Closed, DeclinedPublic

Description

T101687 suggests a commitment to responding to new project requests on T76375 in a timely manner. This can be helped by increasing the pool of people who can create projects. Since this right can be handed out separately from other admin / cloudadmin rights, we should hand this out to more trusted people.

yuvipanda created this task.Jun 8 2015, 9:27 AM
yuvipanda updated the task description. (Show Details)
yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda added a subscriber: yuvipanda.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 8 2015, 9:27 AM
Matanya added a subscriber: Matanya.Jun 8 2015, 9:27 AM
Krenair added a subscriber: Krenair.

Would such a group also be able to determine quotas etc.?

Nope, updating quotas requires root on virt1000

any volunteers? :D

I can do this, if you wish.

Echo of Matanya.

Do we currently have an issue with projects not being created in a timely manner?

revi added a subscriber: revi.Aug 31 2015, 6:55 PM
chasemp triaged this task as Low priority.Nov 30 2015, 5:43 PM
chasemp added a subscriber: chasemp.
scfc closed this task as Resolved.Feb 16 2017, 12:57 PM

Do we currently have an issue with projects not being created in a timely manner?

I don't see one. I'm subscribed to T76375 and AFAICT from memory and the timeline no request remains unanswered unduly long.

scfc changed the task status from Resolved to Declined.Feb 16 2017, 12:58 PM